/* ---------------------------NULLING STYLES------------ */
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

/* ---------------------------------------------------------------------------------------------------------------------------- */

body {
  font-family: 'Public Sans', sans-serif;
  background-color: #e5e5e5;
  color: #171717;
}

/* ================================================     MAIN     ===================================================== */

.main__wrapper {
  padding-top: 64px;
  min-width: 700px;
  max-width: 1000px;
  background: #f9f9f9;
  margin: 0 auto;
  padding-bottom: 110px;
}
.main__container {
  min-width: 600px;
  max-width: 820px;
  margin: 0 auto;
}
.title {
  font-size: 24px;
  font-weight: 700;
  margin-bottom: 79px;
}
.necessarily {
  color: #d83933;
}
.text {
  margin-bottom: 24px;
  font-size: 14px;
  font-weight: 400;
  line-height: 140%;
}
.subtitle {
  font-size: 20px;
  font-weight: 700;
}
/* ===================================================          INFO            ================================================ */
.info {
  display: flex;
  gap: 32px;
}
.info__left {
  max-width: 392px;
}
.form::after {
  content: '';
  display: block;
  width: 816px;
  height: 1px;
  background: #d1d1d1;
  margin-top: 30px;
  margin-bottom: 30px;
}
.info__subtitle {
  margin-bottom: 32px;
}
.info__label {
  font-weight: 500;
  line-height: 140%;
  display: inline-block;
}
.input {
  border-radius: 4px;
  border: 1px solid #adadad;
  background: #fff;
  display: block;
  width: 392px;
  padding: 8px 8px;
  margin-top: 8px;
  margin-bottom: 21px;
  max-height: 33px;
}
.arrow {
  background-image: url(../img/arrow.svg);
  background-repeat: no-repeat;
  background-position: right;
}
.blue {
  color: #0050d8;
  font-weight: 400;
  line-height: 140%;
}
.center {
  text-align: center;
}
.readonly {
  background-color: #efefef;
}
.hidden__box {
  visibility: hidden;
  margin-bottom: 61px;
}
.checkbox {
  display: flex;
  gap: 10px;
  align-items: center;
  margin-bottom: 22px;
  max-width: 392px;
}
.search {
  display: inline-block;
  background-image: url(../img/lupa.svg);
  background-repeat: no-repeat;
  background-position: right;
}
.button {
  display: flex;
  justify-content: flex-end;
}
.btn {
  color: #fff;
  text-align: center;
  font-weight: 700;
  line-height: 140%;
  border-radius: 4px;
  background: #0050d8;
  padding: 12px 16px;
}
